mav_mouseSet(3)

NAME
mav_mouseSet - Sets the current mouse position.

LEVEL
Maverik Level 1

SYNTAX
void mav_mouseSet(MAV_window *w, int x, int y);

ARGUMENTS

MAV_window *w
    Window.

int x,
    position of mouse relative to window origin (pixels).

DESCRIPTION
This function sets (warps) the mouse position to the specified location (x,y) in window w. NB. this function may not be supported on all platforms.